## tools-deps-clojure 0.16.1264

=== debian/changelog ===
tools-deps-clojure (0.16.1264-3) unstable; urgency=medium

  * d/run-build-tests: skip test that requires internet (Closes: #1036386)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 20 May 2023 08:54:30 -0400

tools-deps-clojure (0.16.1264-2) unstable; urgency=medium

  * Team upload.
  * debian/control: build-depend on default-jdk-headless, not default-jdk.
  * debian/rules: include resources in jar.
  * debian/maven.rules: change clojure 1.10.x to 1.x.
  * debian/maven.rules: set maven-core to 3.x.

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 22 Jan 2023 21:02:21 -0600

tools-deps-clojure (0.16.1264-1) unstable; urgency=medium

  * Initial release. (Closes: #1026925)

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 23 Dec 2022 18:25:11 -0500
