=== debian/control ===
Source: tools-deps-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Section: java
Priority: optional
Build-Depends:
 clojure,
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 libaether-ant-tasks-java,
 libdata-xml-clojure (>= 0.2.0~alpha6),
 libmaven-resolver-transport-http-java,
 libmaven3-core-java,
 libtools-cli-clojure,
 libtools-gitlibs-clojure (>= 2.4.181),
 maven-repo-helper,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/clojure-team/tools-deps-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/tools-deps-clojure.git
Homepage: https://github.com/clojure/tools.deps
Rules-Requires-Root: no

Package: libtools-deps-clojure
Architecture: all
Depends:
 libaether-ant-tasks-java,
 libclojure-java,
 libdata-xml-clojure (>= 0.2.0~alpha6),
 libmaven-resolver-transport-http-java,
 libmaven3-core-java,
 libtools-cli-clojure,
 libtools-gitlibs-clojure,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: API for transitive dependency graph expansion, classpath creation
 tools.deps makes it simple and easy to interactively consume
 JVM libraries, without dragging in unrelated concerns of building programs
 or project management.
 .
 tools.deps will support package installers for Clojure (e.g. brew,
 apt-get, etc) to provide a path for Clojure installation and ongoing
 Clojure development.
