=== debian/tests/control ===
Tests: build
Depends:
 clojure,
 @,
Restrictions: superficial, allow-stderr

Tests: upstream
Depends:
 clojure,
 libbultitude-clojure,
 @,
Restrictions: needs-internet, allow-stderr
