## tools-deps-clojure 0.21.1460

=== debian/changelog ===
tools-deps-clojure (0.21.1460-5) unstable; urgency=medium

  * Team upload.
  * libtools-deps-clojure.classpath: add maven-resolver-named-locks.jar.
    This may belong in some dependency's classpath, but maven added this
    jar and we do need it.  Thanks to Paul Gevers for reporting the
    problem. (Closes: 1095246)

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 05 Feb 2025 21:54:18 -0600

tools-deps-clojure (0.21.1460-5~1.gbp5814b2) UNRELEASED; urgency=medium

  ** SNAPSHOT build @5814b26442e80141404a0a635461cc45d8ec9415 **

  * UNRELEASED

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 05 Feb 2025 21:46:23 -0600

tools-deps-clojure (0.21.1460-4) unstable; urgency=medium

  * Team upload.
  * Actually follow maven relocations in debian patch.  Fix
    0004-Follow-relocations-if-DEB_CLJ_TOOLS_DEPS_FOLLOW_MVN_.patch to
    actually follow artifact <relocation>s.  The previous version had
    accidentally omitted the retrieval and use of the relocated artifact's
    coordinates and version.

 -- Rob Browning <rlb@defaultvalue.org>  Fri, 24 Jan 2025 17:02:58 -0600

tools-deps-clojure (0.21.1460-3) unstable; urgency=medium

  * Team upload.
  * Follow relocations if DEB_CLJ_TOOLS_DEPS_FOLLOW_MVN_RELOCATIONS=true.
    The Debian maven-repo uses <relocation>s and upstream tools.deps
    doesn't know how to handle them.  Add
    0003-Follow-relocations-if-DEB_CLJ_TOOLS_DEPS_FOLLOW_MVN_.patch to
    address the issue.  Thanks to Ryan Senior for devising the solution.

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 19 Jan 2025 12:52:26 -0600

tools-deps-clojure (0.21.1460-2) unstable; urgency=medium

  * Team upload.
  * Add maven.rules to fix clojure and maven versions.

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 11 Dec 2024 15:59:47 -0600

tools-deps-clojure (0.21.1460-1) unstable; urgency=medium

  * New upstream version 0.21.1460
  * d/control: clojure only needed for tests
  * d/control: drop binary deps included in java:Depends
  * d/control: bump Standards-Version, no changes needed
  * d/patches: refresh for new upstream version
  * d/patches: add patch to disabling failing testcase
  * d/rules: drop unneeded include
  * drop unneeded d/maven.rules

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 25 Nov 2024 20:52:44 -0500
