=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Section: java
 Priority: optional
 Build-Depends:
- clojure,
+ clojure <!nocheck>,
  debhelper-compat (= 13),
  default-jdk-headless,
  javahelper,
  libaether-ant-tasks-java,
+ libclojure-java,
  libdata-xml-clojure (>= 0.2.0~alpha6),
  libmaven-resolver-transport-http-java,
  libmaven3-core-java,
  libtools-cli-clojure,
  libtools-gitlibs-clojure (>= 2.4.181),
  maven-repo-helper,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/clojure-team/tools-deps-clojure
 Vcs-Git: https://salsa.debian.org/clojure-team/tools-deps-clojure.git
 Homepage: https://github.com/clojure/tools.deps
@@ -25,13 +26,6 @@
 Package: libtools-deps-clojure
 Architecture: all
 Depends:
- libaether-ant-tasks-java,
- libclojure-java,
- libdata-xml-clojure (>= 0.2.0~alpha6),
- libmaven-resolver-transport-http-java,
- libmaven3-core-java,
- libtools-cli-clojure,
- libtools-gitlibs-clojure,
  ${java:Depends},
  ${misc:Depends},
 Recommends:
