=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-include /usr/share/javahelper/java-vars.mk
 
 PRODUCED_JAR=tools.deps.jar
